Loading...
Searching...
No Matches
Opm::InjMult Struct Reference

## Public Types

enum class | InjMultMode { WREV , CREV , CIRR , NONE }

## Public Member Functions

template<class Serializer>
void | serializeOp (Serializer &serializer)
bool | operator== (const InjMult &rhs) const

## Static Public Member Functions

static InjMultMode | injMultModeFromString (const std::string &str, const KeywordLocation &location)
static InjMult | serializationTestObject ()
static std::string | InjMultToString (const InjMult &)

## Public Attributes

double | fracture_pressure {std::numeric_limits<double>::max()}
double | multiplier_gradient {0.}

The documentation for this struct was generated from the following files:

- opm/input/eclipse/Schedule/Well/WINJMULT.hpp
- opm/input/eclipse/Schedule/Well/WINJMULT.cpp